/*/////  FOOTER INSTAGRAM  ///////////////////*/

.instagram {
  border-bottom:2px solid $gray-lighter;
}
.instagram a {
  padding-bottom:100%;
  display:block;
  background-position: center;
  background-size: cover;
  filter:grayscale(100%);
}
.instagram a:hover {
  filter:grayscale(0);
}

/*/////  FOOTER INSTAGRAM - POPUP ///////////////////*/
.instagram-popup {
  max-width:80rem;
  padding:0;
  border-radius: 3px;
  font-weight:400;
}
.instagram-popup > div {
  margin:0;
}
.instagram-popup-img {
  width:100%;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.instagram-popup-profilepic {
  border-radius: 2px;
}
.instagram-popup-page {
  display:block;
  position:relative;
}
.instagram-popup-page:before {
  content:'';
  position: absolute;
  top:0;
  right:0;
  bottom:0;
  left:0;
  background-color:rgba(0,0,0,0);
  z-index:1;
}
.instagram-popup-page:hover:before {
  background-color:rgba(0,0,0,0.5);
}
.instagram-popup-link {
  color:#ffffff;
  display:block;
  padding:5px;
  text-transform: uppercase;
  text-align:center;
  font-size:.9rem;
  background-color:$black;
  border-radius:2px;
}
.instagram-popup .no-padding {
    padding:0;
  }
}